System Information
curl --request GET \
--url https://api.example.com/wp-json/latepoint-api/v1/infoimport requests
url = "https://api.example.com/wp-json/latepoint-api/v1/info"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/wp-json/latepoint-api/v1/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
System
System Information
Get system information including plugin versions and available endpoints.
GET
/
wp-json
/
latepoint-api
/
v1
/
info
System Information
Example Request
GET /wp-json/latepoint-api/v1/info
Example Response
{
"plugin_version": "1.0.0",
"latepoint_version": "5.0.0",
"wordpress_version": "6.4.2",
"php_version": "8.1.0",
"endpoints": [
"/bookings",
"/agents",
"/services",
"/customers",
"/payments",
"/orders",
"/coupons",
"/locations",
"/availability",
"/info",
"/test"
]
}
⌘I
